[API Reference](../README.md) > [ApprovalEventResult](../interfaces/ApprovalEventResult.md)



# Interface: ApprovalEventResult


## Properties
<a id="owner"></a>

###  owner

**●  owner**:  *[Address](../#Address)* 

*Defined in [wrappers/standardToken.ts:109](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/standardToken.ts#L109)*



The token owner indexed




___

<a id="spender"></a>

###  spender

**●  spender**:  *[Address](../#Address)* 

*Defined in [wrappers/standardToken.ts:114](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/standardToken.ts#L114)*



Approved to transfer from this account indexed




___

<a id="value"></a>

###  value

**●  value**:  *`BigNumber`* 

*Defined in [wrappers/standardToken.ts:118](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/standardToken.ts#L118)*



Amount approved to transfer




___


